{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-25T11:58:03Z"
    },
    "lastModificationSignature": "05f71c7740ce38300e6a989f9fc8ffbf268c7e86f02df809b8463cd839c6b9ac"
  }
}